@font-face {
  /* font-family: "MapoGoldenPier"; */
  font-family: "NanumMyeongjo";
  /* src: url("./MapoGoldenPierA.woff") format("woff"); */
  src: url("./NanumMyeongjo.woff") format("woff"),
       url("./NanumMyeongjo.ttf") format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "NanumBarunGothic";
  src: url("./NanumBarunGothic.woff.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Allura";
  src: url("./AlluraRegular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

